{
    "name": "providr-packages/package-16019",
    "description": "Package generated from https://developer.ebay.com/webservices/latest/ebaysvc.wsdl using wsdltophp/packagegenerator",
    "require": {
        "php": ">=5.3.3",
        "ext-soap": "*",
        "ext-mbstring": "*",
        "wsdltophp/packagebase": "~2.0"
    },
    "autoload": {
        "psr-4": {
            "": "./src/"
        }
    }
}